#!/bin/bash

# Script to uninstall the EnTrak environment

#if [ "$(id -u)" != "0" ];
#then
#    echo "You need to be root to run this script (try sudo bash Installer.bash)"
#    exit 1
#fi

#echo "If you have any data fetches or services running stop them from EnTrak before uninstalling"
#echo "hit ^C to stop this script or press any key to continue with uninstalling"
#read X

INSTALLDIR="/usr/local/ampps/www"
if [ -d $INSTALLDIR ];
then
	cd $INSTALLDIR
	rm -rf EnTrak
fi
echo "uninstallation complete"
